Mercury API
Gen2..::.Kill Constructor (killPassword)
Namespaces ► ThingMagic ► Gen2..::.Kill ► Gen2..::.Kill(UInt32)
Constructor to initialize the parameters of Kill
Declaration Syntax

C# | Visual Basic | Visual C++

    public Kill(
    	uint killPassword
    )

    Public Sub New ( _
    	killPassword As UInteger _
    )

    public:
    Kill(
    	unsigned int killPassword
    )

Parameters

killPassword (UInt32)
  Kill password to use to kill the tag

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)